Kerbal Space Program - Bug #9709

LY-01 change Direction When Craft is Rotated
05/09/2016 07:30 PM - MoeslyArmlis

Status: Needs Clarification Start date: 05/09/2016
Severity: Low % Done: 0%
Assignee:

Category: Gameplay

Target version:

Version: 1.1.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The direction flips 180 degrees when the craft is rotated.
Place a part and then attach the LY-01 landing gear.
Rotate craft.

The LY-01 wheels will point the other way.

History

#1 - 05/10/2016 09:32 PM - Pluto239
- Status changed from New to Confirmed

- % Done changed from 0 to 10

| have seen this as well.

#2 - 07/17/2016 09:56 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0
